Anonymous Login
2019-12-06 12:30 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000290v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:05
Reporterpepe 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000290: the icon "You have unread post in this topic" (light bulb) is always present
DescriptionHi there,

I don't know if it's a "normal" bug because I'm using the web2Project 1.1.0 with the SVN view_topic.php (http://web2project.svn.sourceforge.net/viewvc/web2project/trunk/modules/forums/view_topics.php?view=markup&pathrev=654 ), but the icon "You have unread post in this topic" (light bulb) is always present, even I reply or click to the unread a topic. If i logout and log in after replied to the topic, there is always this icon too.

However, no problem for the similar icon of the forum "You have unread messages in this forum" (light bulb), it works very well.

Cheers,

pepe
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001051

caseydk (administrator)

Last edited: 2010-06-15 19:59

Resolved in r1186

+Notes

-Issue History
Date Modified Username Field Change
2009-10-16 04:49 pepe New Issue
2009-10-19 10:03 caseydk Project v1.1 Release (Closed) => v1.2 Release (Closed)
2009-12-07 20:43 caseydk Project v1.2 Release (Closed) => Pending Requests
2010-06-11 06:05 caseydk Project Pending Requests => v2.1 Release (Closed)
2010-06-15 19:59 caseydk Project v2.1 Release (Closed) => v2.0 Release (Closed)
2010-06-15 19:59 caseydk Note Added: 0001051
2010-06-15 19:59 caseydk Status new => resolved
2010-06-15 19:59 caseydk Resolution open => fixed
2010-06-15 19:59 caseydk Assigned To => caseydk
2010-06-15 19:59 caseydk Note Edited: 0001051
2010-06-21 21:05 caseydk Status resolved => closed
2010-06-21 21:05 caseydk Fixed in Version => v2.0
+Issue History